This page is included to meet the Gaia University requirements. It contains reflections on my learning pathway. You can read the soil-related core report here.

MSc Output 4 - Soil

Commentary

Core Report

Core Report

Supporting Evidence

Supporting Evidence

Notes for the Reader

Please use the tabs along the top of the page to navigate.

All links are optional reading unless otherwise stated. Please dive in and out at your own leisure and interest. Please note all links will open into a new tab on your browser or a new window.

The 'Xmind' elements, which look like mind maps are best read by clicking the 'full screen' button which will open them in a new tab in your web browser, which you can then use your mouse to drag and move them around to read all the text.

For reviewers, please spend your time mainly on the core report. The included mindmaps are just for evidence, do not feel pressure to read or interact with them all. On the commentary page, definitely read the overview section and the OP reflection section.

Map of Contents

Below is an overview of the output structure recommended by Gaia University. I have included it to communicate the bones of my output structure.

 

Goals of this Output Period

Please note I have used goals of this output period as a way to describe both project goals and aims for self-education during this period. Please find them below. In addition my goals for this specific output in terms of its design and creation were to: 

  • Complete an output focused on one subject area that is contained and manageable. It needs to be achievable to complete the documentation so that I can progress towards graduation and reduce the pressure on my shoulders in terms of workload.
  • Better stack Gaia U work with my current projects to ensure high-quality design thinking for my projects, and reduce time spent on additional study for my masters.
  • Help me explore an potential professional niche post-graduation.

The project goals were:

  • Develop my knowledge of soil science, most specifically: soil biology, soil remediation, soil identification and assessment, and carbon sequestration.
  • Develop my knowledge of the political ecology of soils, most specifically the role of soils in mitigating climate change and most common soil concerns in the UK.
  • Research what other grassroots soil-related projects are happening around the world.
  • Strengthen my understanding of soil and phytonutrients in relationship to human nutrition and health.
  • Design a provisional SoilHack strategy for different scales (local and national).
  • Complete a SoilHack funding bid.
  • Complete a Soil Care Plan for Brook End.
  • Become confident in making compost tea.
  • Become confident in hot composting.
  • Complete lesson 4 on soils of the Certificate in Applied Agroecology.
  • Design a formal project plan for the grassroots remediation plan at Morlands.
  • Design my Soil Learning Pathway as a specialist focus.
  • Integrate a SoilHack curriculum into the Education and Training (EAT) Project 2017/18.
  • Formally register the Agroecology Education Collective and complete our website.  

Worldview Statement

21740261_876637565827178_3303035083755249256_nI am a 29-year-old white, cis, working-class woman living in Somerset, in the South West of England. I identify as an anarchist because it is the closest worldview that entails a commitment to eradicating all forms of domination and draws on a rich history of resistance. I have been involved in liberation movements since I was a child, mainly working for animal liberation which resulted in a 3.5 year prison sentence in my early twenties. I have largely focused on organising around food sovereignty and agroecology locally, nationally and internationally. However, I have also been passionately involved in struggles against fracking, and the growth of the prison industrial complex, as well as engaging in long-term prisoner support work and anti-repression efforts.

My worldviews are that capitalism and intersecting forms of oppression, are so all encompassing and reproducing, that re-designing the patterns of how we interact in the world, is the work of everyone. I believe frameworks, theories, concepts and principles are useful tools in understanding and making sense of the world, but will be fundamentally transformed through action.

I have no formal academic experience and left state education at 17, after multiple negative and dissatisfying experiences in institutional education, only to return to distance learning in prison. I then found Gaia University and embraced the incredibly liberating learning environment it has created in my life. Being brought up in a single-parent, low-income household, triggered a lifelong commitment to dismantling oppression and wanting to create accessible learning opportunities that can radically alter people’s disempowered opinions of themselves, and support them to act and transform our world.

This output is unashamedly biased in embracing a ‘militant research’ approach; that knowledge should be created, adapted and appropriated when necessary from institutions, towards these ends of total social transformation.

Digiphon

Essential tools:

  • Scrivener - for writing, output design, collating research and book notes
  • XMind - for mind mapping concepts
  • Google Drive/Docs - for my MSc tracker spreadsheet, and ease of writing notes during online research
  • Citethisforme - absolutely essential for referencing
  • Wordpress - for hosting my site, tracking my projects and outcomes, and being a image hosting platform when using mahara

Technology used: Mahara, GEL site, Gimp, Photoshop, Indesign, Illustrator, Word, Text Edit, Pages, Numbers, Mail, Thunderbird, iCal, iPhoto, iTunes, Digital camera, Firefox, Wordpress, Scrivener, Adobe, Calibre, XMind, iReminisce, Stickies, Fontbook, Google drive, Excel, Crabgrass, Open Office, Skype, Doodle, Spotify, GPG, Photobooth, Backblaze, iPhone notes, WhatsApp, Surespot. Clearbooks. My notebook & post it notes. Zotero. Cite this for me.com. Tor, Signal, Duolingo, iBooks, Facebook, Headspace, Flipboard, iThoughts, Onion Browser, Budgt, Gratitude!, Telegram, LibreOffice, Post Planner

New tools in this output:  Increased use of podcasts and YouTube for self-education

Gratitudes

A massive expression of gratitude to my friends and all the femmes whos support me survive in this world. Their love, strength and sweetness feeds my soul on even the darkest days of prison visits or campaign-induced despair. A big thank you to my Main Advisor, Jennifer English Morgan, who has inspired my with their output work, as well as supported me in an ongoing way. This gratitude section wouldn't be complete without a thank-you and appreciation of my Mum, who takes care of the land and me so much!

Wordcounts

Commentary



Output specification 348


Design Methodologies 430

Output goals 290

OP Process reflection 565



Total = 1633

Core Report 4522

Total word count = 6155

(Guideline wordcount 6800)


Please note elements not listed above are not included in the wordcount
, however, because they are signficant in size I have tried to ensure a respectable amount of content for the reviewer and am aware of the time-taken to read additional material.

 

Output Overview

Empty Cages Design FinalWelcome to my Output Three Project Report. I am an MSc associate undertaking an MSc Applied Agroecology with Gaia University.

The purpose of my Master's Degree

The MSc Applied Agroecology is an action-learning degree focused on the application of agroecological knowledge, science, practices and politics to real-world projects.

My strategic focus is how we can accelerate the speed and scale of the transition to agroecological practices around the world. To read more background information on my Masters and what I have explored to date, please see my website here.

IMG_20170704_125957The purpose of this output

This output explores what I have described as ‘the political ecology of soils’: the multiple factors that are threatening and destroying soils all over the world through capitalist development and other, including ecological, forces. It also shares some of the amazing grassroots projects working to remediate and regenerate soils. The output has served as an opportunity for my design thinking around several soil-related projects in my life. These include SoilHack (a grassroots knowledge sharing network focused on soil) and collaboratively designing a grassroots remediation project on local contaminated land.

What this output contains

This output contains commentary on how the output was designed, including its goals and methodology. It shares commentary on the relationship between this work and my life and learning pathway, as well as my reflections on producing this output.

The Core Report has been produced as a stand-alone text for those outside of Gaia University. It shares my learnings and observations in the political ecology of soils, as well as my enagement in designing different projects.

In my Supporting Evidence, you can find my resource review, project design elements, and more. I share commentary on the key skills I have cultivated during this period and include necessary evidence of engagement, such as advising session notes and journal entries. I also share data and commentary on my self-care gains and growth in managing my time and promises.

Design Methodologies

Output Project and Pathway Design

Unlike my other outputs, this project was not designed as part of my Learning Intentions Pathway Design at the beginning of this year. It arose more 'organically' as a result of soil becoming a huge emerging theme and passion in my life, following years of permaculture self-education and practice.

After an advising session with my fabulous Main Advisor, Jennifer Morgan, I realised I faced yet another hugely ambitious output. My original output was going to focus on amplifying agroecology - all the movement-scale interventions necessary to spread and scale up agroecology. It was going to look at this work through three additional lenses: climate change, racism, and speciesism. I was intending on reflecting on my past nearly twenty years of grassroots organising (I started my first Amnesty Prisoner Support Group and animal rights group aged 10!). However, the overwhelm of the project impacted my mental health. After so many years working on this level, I felt exhausted from systems thinking. I did not feel in a particularly reflective head-space to evaluate all my organising to date.

IMG_6972Therefore, this output emerged through the permaculture principle of 'desire lines'. This is where, for example, people will take short cuts and avoid formal paths because it saves them energy. Almost like a path of least resistance. I have used the concept of desire as a design sector to help me gauge where my energy was in my life. What subject would enable to work through my MSc documentation block and help me produce an output packet so I could move one step closer to graduation? Soil!

Ever since reading my first textbook on soil, I have been fascinated by the world under our feet. I organised a Soil Summer School in 2013 to help communicate soil science and care in a practical and participatory way. Ever since, I have taught the soil modules on the Permaculture Design Courses I facilitate. I have read abundant articles and books, and I have never stopped feeling completely awe-inspired by the biology, chemistry and life of soils and the role they play in our world.

To design this output I simply listed the goals I would like to achieve in this period. (See right). This formed the basis of the output. Much of the output reading has been part of my capstone year, happening in the background during my other output creation. However, I began to intensively work and document this project in July 2017.

I communicate the different design tools I used and expiremented within the core report.

Pathway Reflection

Life Update

IMG_6818While a huge amount of research, self-education and professional engagement with soils pre-date this output, I have defined the output period as June - October 2017. You can read a longer life update in my previous output that details some of the other underlying challenges I have been experiencing throughout 2016 and 2017.

This summer to autumn has been a continuing whirlwind. I am still overcoming a chronic health issue that causes pain in my ribs, and I am still supporting a close friend in prison with cancer. My commitments are still signficant. I am a Director and Education and Training Coordinator for my worker's cooperative, Feed Avalon. June - July becomes a month of a paperwork mountain as our term finishes, and July is our annual return for the co-op meaning lots of accounting duties. I also taught my fourth vegan permaculture design course with Graham Burnett.

In July, I took a second part-time job with an amazing group called Corporate Watch. It is a not-for-profit co-operative providing critical information on the social and environmental impacts of corporations and capitalism. I have been employed to research the prison industrial complex in the UK.

This summer I managed to achieve more balance than historically, I even took two short breaks, including one abroad! My campaign and prisoner support commitments continue to be the largest focus in my life and this summer was no exception, with a huge month of action in July, as well as ongoing organising against prison expansion.

I feel proud to have consciously integrated MSc level study into my life. I feel I have become adept at making study flow in my life - whether that's reading on trains, bookmarking sites on my phone while on the move, or making time to document my teaching work or campaign commitments on my website. I feel grateful for all the support I have in my life and the amazing and inspiring people I connect with on a daily basis. 

Pathway Tracking

I used an integrative system to help manage and track my learning during this output. This included:

  • Utilising the software Scriviner to collate my reading, track my book notes, track my output-related next actions, track my quotes, and write my output content.

Managing Time and Promises

My personal systems for ‘getting things done’, managing projects and responsibilities are becoming increasingly refined and streamlined, even more so throughout my capstone year. I reflected in more depth in my last output that covered over a year of output creation. In this output timeline of June - October 2017, there have been some small notable improvements to my system.

These include:

  • Using crabgrass (we.riseup.net) to do my Corporate Watch work, so that I can easily navigate between working at the office and remotely. I also track my hours on here to avoid over-working and keep clear boundaries in my new role. 
  • I have started to see my day in three parts - morning, afternoon, and evening. I know now that I need one of these parts to be for resting. Therefore, if I have a work or campaign skype in the evening, this will mean I need to rest in the afternoon, or try to have a slower morning. This has been the most effective way of managing my costochondritis and keeping myself from burning out again.
  • I know put my mobie phone on flight mode after 8pm and have decided not to engage with any campaign related communication past this time, to give myself headspace before getting to bed where I am not thinking about prison. 
  • I am still using my 'form' system of having a monthly design form and daily forms to write down my next actions. I have created and adapted these over the last two years to my project needs.

Skillflex Assessment

Please see the table below communicating my key skill flex development during this output.

You can also see an online spreadsheet that tracks my skill flex development throughout my Masters here: https://docs.google.com/spreadsheets/d/12FsF3TbpYqc3JrRbDa2DyYpN3kEAGUVxmOxwGoy52jo/edit?usp=sharing

 OP4 Skill Flexes

 

 

Output Reflection

Learnings

What went well?

Spending time focused on learning about soil felt so effortless. It felt like such a joy to read through academic papers on train journeys. Everytime I looked up a new scientific term gave me so much happiness. Studying this subject area felt like a huge 'treat' even when reading about quite terrifying things like climate change.  Therefore this output had 'flow'. It stacked beautifully with my projects in my working life and as a grassroots organiserand it wasn't too ambitious to feel intimidating or overwhelming. 

I managed to stay on topic during the OP. Despite its diverse areas, it ultimately has stayed focus on one key thread and this has really helped me to complete it fully. I would definitely recommend to all Gaia U associates to really go where the energy is. Or have at least one output that is focused on something you love and will enjoy so much to study (ideally this will be all of them).

This output also helped me identify a potential professional niche. It helped me to see a pathway beyond this masters which is a whole new world of learning. Who knows, one day I might even do an MSc in Soil Science!

I also think by following my 'desire lines' and embracing this output as an emerging theme, it meant that it didn't carry the weight of expectations like other outputs. I hadn't designed some hugely ambitious curriculum for myself with a large number of aims and outcomes. Instead, I had a neat focused output with a clear (but ever so slightly swelling reading list) that felt more achievable and pleasurable because of not comparing my work to some original design that was over-ambitious.

What was challenging?

Completing the necessary hours on mahara is a never-ending challenge. There always seems like so much to do! I ideally wanted to submit this OP in October, however, I had to renegotiate this with myself due to the volume of campaign commitments on my shoulders in September. As ever, personal challenges like the emotional weight of prisoner support, or the financial pressure of having dependents and large outgoings due to prisoner support, impacts me on a daily basis. It is hard to carve out the space for myself to learn and study while working so much, organising so much, and doing so much emotional labour. After years of harmful patterns and non-useful worldviews, I truly believe, for the first time potentially ever, I am genuinely anchoring a new pattern of self-prioritisation and self-care.

What would I have done differently?

I wish I had participated in more Gaia U calls and established a guild buddy relationship. I feel like as my confidence in output creation has increased, my need for support has reduced. However, the yields one gains from these relationships and this participation is immeasurable. I wish I had made Gaia U more of a priority over the last year. However, I have definitely done my best admist lots of challenges.

In terms of the output, it would have been great to potentially 'zoom in' even more on one area, such as doing an OP specifically on soil pollution, or soils and climate change for example. To reduce the amount of reading and design thinking I have done to a few paragraphs for the sake of wordcounts is always a challenge.

Goals

In this section, I have used the simple highlight tool to quickly communicate to the reader which goals I have achieved during this output.

Output Goals Reflection

  • Develop my knowledge of soil science, most specifically: soil biology, soil remediation, soil identification and assessment, and carbon sequestration.
  • Develop my knowledge of the political ecology of soils, most specifically the role of soils in mitigating climate change and most common soil concerns in the UK.
  • Research what other grassroots soil-related projects are happening around the world.
  • Strengthen my understanding of soil and phytonutrients in relationship to human nutrition and health.
  • Design a provisional SoilHack strategy for different scales (local and national).
  • Complete a SoilHack funding bid.
  • Complete a Soil Care Plan for Brook End.
  • Become confident in making compost tea.
  • Become confident in hot composting.
  • Complete lesson 4 on soils of the Certificate in Applied Agroecology.
  • Design a formal project plan for the grassroots remediation plan at Morlands.
  • Design my Soil Learning Pathway as a specialist focus.
  • Integrate a SoilHack curriculum into the Education and Training (EAT) Project 2017/18.
  • Formally register the Agroecology Education Collective and complete our website. 

I feel satisfied that I have achieved the a large number of the goals I set myself for this output packet. I am aware the ones that I have not achieved are mostly because they are collaborative and I am dependent on others to also manage their promises. However, the are all a work in progress and I feel confident they will be achieved by the end of 2017. 

Integration of Feedback

Feedback Integration in Output
Add output goals in goals section (not just project goals)  Done
Add a note to the reader about where to spend bulk of review  Done
Push video and audio edges  Not achieved (consciously negotiated due to time constraints and desired focus in my learning pathway)
Add mini introductions to the pages  Done
Be more accountable to the pivot point of interventions and related outcomes/elements of impact Not achieved - decided to make this key focus in Output 5 Learning Review
More in-depth self-review  Not achieved - decided to make this key focus in Output 5 Learning Review
More focus on learning and skill flex patterns  Not achieved - decided to make this key focus in Output 5 Learning Review

 

Dissemination Efforts

Please note undertaking a dissemination strategy re-design is one of my goals for my Output 5 Learning Review, where I will design a full strategy for maximising the impact of my masters and sharing my work in different fields.

A very brief overview of some of the dissemination channels I have used include:

  • Empty Cages Design and Feed Avalon websites and social media
  • SoilHack Gathering with more than 50 people
  • Communicating about SoilHack on news articles, podcasts, newsletters and more

Below is a mindmap of my capstone year dissemination strategy:

Comments

Nicole Vosper
02 December 2017, 9:42 PM

Self review attached.

Nadia Attar
29 May 2018, 1:39 PM

Marvellous piece of work! congrats Nicole..

Jennifer English Morgan
01 July 2018, 4:25 PM

Pro Review

Nicole Vosper
05 July 2018, 9:02 AM
Peer review for Rhonda attached.

4 comments